﻿html, body, div, span, applet, object, iframe, h1, h2, h3, 
h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, 
small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, 
fieldset, form, input, label, legend, table, caption, tbody, tfoot, 
thead, tr, th, td { 
    margin: 0; 
    padding: 0; 
    border: 0; 
    outline: 0;
	color:#434343; 
    font-weight: inherit; 
    font-style: inherit; 
    font-size: 12px; 
    font-family: "微软雅黑", "Microsoft YaHei", sans-serif;
    vertical-align: baseline;
} 
:focus { 
    outline: 0; 
}

body{ position: relative; max-width: 1680px; min-width: 1200px; margin: 0 auto; padding-top: 144px; overflow-x: hidden; -webkit-transition: padding-top 400ms; transition: padding-top 400ms;}
 
table { 
    border-collapse: separate; 
    border-spacing: 0; 
} 
caption, th, td { 
    text-align: left; 
    font-weight: normal; 
}
a{ text-decoration:none; color:#333;} 
a img, iframe { 
    border: none; 
}
img{ vertical-align:top;} 
ol, ul { 
    list-style: none; 
} 
input, textarea, select, button { 
    font-size: 100%; 
    font-family: inherit; 
} 
select { 
    margin: inherit; 
}
p{ line-height: 22px;}

/*strong{ margin-bottom: 15px; color: #0078ff; font-size: 18px; display: inline-block;}*/

/* Fixes incorrect placement of numbers in ol’s in IE6/7 */ 
ol { *margin-left:2em; } 
/* == clearfix == */ 
.clearfix:after { 
    content:"\200B"; 
    display:block; 
    height:0; 
    clear:both; 
} 
.clearfix {*zoom:1;}/*IE/7/6*/ 
/* == 以上 reset Css == */ 

.i2_rbg2 h6{ margin-right: 25px; color: #ffff74; font-size: 14px; font-weight: bold; display: inline-block; _zoom: 1; *display: inline; vertical-align: 25px; *vertical-align: 40px;}


/* ==全站左右浮动== */
.fl{ float:left;}
.fr{ float:right;}
/* ==全站左右浮动== */

/* ==共用宽度== */
.w1220{ margin: 0 auto; width: 1220px;}
.w1200{ margin: 0 auto; width: 1200px;}
.w1170{ margin: 0 auto; width: 1170px;}

/*字体*/
@font-face { font-family: 'novecentowide-bold'; src: url('../font/novecentowide-bold-webfont.eot'); src: url('../font/novecentowide-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/novecentowide-bold-webfont.woff2') format('woff2'), url('../font/novecentowide-bold-webfont.woff') format('woff'), url('../font/novecentowide-bold-webfont.ttf') format('truetype'), url('../font/novecentowide-bold-webfont.svg#novecentowide-bold-webfont') format('svg'); }

@font-face { font-family: 'dincond-medium-webfont'; src: url('../font/dincond-medium-webfont.eot'); src: url('../font/dincond-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../font/dincond-medium-webfont.woff2') format('woff2'), url('../font/dincond-medium-webfont.woff') format('woff'), url('../font/dincond-medium-webfont.ttf') format('truetype'), url('../font/dincond-medium-webfont.svg#novecentowide-bold-webfont') format('svg'); }

@font-face { font-family: 'dincond-boldalternate-webfont'; src: url('../font/dincond-boldalternate-webfont.eot'); src: url('../font/dincond-boldalternate-webfont.eot?#iefix') format('embedded-opentype'), url('../font/dincond-boldalternate-webfont.woff2') format('woff2'), url('../font/dincond-boldalternate-webfont.woff') format('woff'), url('../font/dincond-boldalternate-webfont.ttf') format('truetype'), url('../font/dincond-boldalternate-webfont.svg#novecentowide-bold-webfont') format('svg'); }

@font-face { font-family: 'ahkio_bold-webfont'; src: url('../font/ahkio_bold-webfont.eot'); src: url('../font/ahkio_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/ahkio_bold-webfont.woff2') format('woff2'), url('../font/ahkio_bold-webfont.woff') format('woff'), url('../font/ahkio_bold-webfont.ttf') format('truetype'), url('../font/ahkio_bold-webfont.svg#novecentowide-bold-webfont') format('svg'); }

/*顶部导航*/
.head{ position: fixed; left: 0; top: 0; width: 100%; z-index: 5; -webkit-transition: all 400ms; transition: all 400ms;}
.head.hide{ top: -144px;}
.head_top{ position: relative; width: 100%; height: 50px; background-color: #f7eed7; z-index: 3;}
.head_top > .w1170{ position: relative;}
.head_top .ht_secwm{ position: absolute; right: 10px; top: 49px; width: 93px; height: 0; background: url(../img/public/2wm.jpg) center top no-repeat; z-index: 2; overflow: hidden; -webkit-transition: all 400ms; transition: all 400ms;}
.head_top .ht_secwm.on{ height: 93px;}
.head_top span{ color: #584000; font-size: 13px; line-height: 50px; font-weight: bold;}
.head_top > .w1170 > a{ margin-top: 8px; margin-left: 10px; width: 33px; height: 33px; display: block;}
.head_top a.hshare_icon1{ background: url(../img/public/head_share_icon1.png) center no-repeat;}
.head_top a.hshare_icon2{ background: url(../img/public/head_share_icon2.png) center no-repeat;}
.head_top a.ht_menubtn{ margin-right: 15px; width: 34px; height: 34px; background: url(../img/public/ht_icon1_off.png) center no-repeat; -webkit-transition: all 400ms; transition: all 400ms;}
.head_top a.ht_menubtn.on{ background: url(../img/public/ht_icon1_on.png) center no-repeat;}
.head_top .ht_menu{ position: absolute; left: 0; top: 50px; width: 100%; height: 0; background-color: #434343; overflow: hidden; -webkit-transition: all 400ms; transition: all 400ms;}
.head_top .ht_menu.on{ height: 44px; overflow: visible;}
.head_top .ht_menu.on .w1170{ opacity: 1; display: block \9;}
.head_top .ht_menu .w1170{ position: relative; height: 44px; -webkit-transition: all 1s; transition: all 1s; opacity: 0; display: none \9;}
.head_top .ht_menu .w1170 div.arrow{ position: absolute; right: 188px; top: -5px; width: 9px; height: 5px; background: url(../img/public/ht_arrow1.png) center no-repeat; z-index: 2;}
.head_top .ht_menu .ht_menulist li{ margin-left: 35px; padding-left: 35px; height: 44px; line-height: 44px;}
.head_top .ht_menu .ht_menulist li a{ color: #fff; font-weight: bold;}
.head_top .ht_menu .ht_menulist li.ht_icon1{ background: url(../img/public/ht_icon2.png) left center no-repeat;}
.head_top .ht_menu .ht_menulist li.ht_icon2{ background: url(../img/public/ht_icon3.png) left center no-repeat;}
.head_top .ht_menu .ht_menulist li.ht_icon3{ background: url(../img/public/ht_icon4.png) left center no-repeat;}
.head_top .ht_menu .ht_menulist li.ht_icon4{ background: url(../img/public/ht_icon5.png) left center no-repeat;}
.head_top .ht_menu .ht_menulist li.ht_icon5{ background: url(../img/public/ht_icon6.png) left center no-repeat;}

.nav{ margin-top: 35px; -webkit-transition: all 400ms; transition: all 400ms;}
.nav.on{ margin-top: 0;}
.nav li{ margin-left: 20px; padding: 15px 10px; -webkit-transition: all 400ms; transition: all 400ms;}
.nav li.on{ background-color: #fba113;}
.nav li a{ color: #5a5a5a; font-size: 14px; font-weight: bold; -webkit-transition: all 400ms; transition: all 400ms;}
.nav li.on a{ color: #fff;}
.nav li.current a{ color: #e55779;}

.head_bottom{ position: relative; padding-bottom: 4px; width: 100%; height: 90px; background: url(../img/public/head_border.jpg) left bottom no-repeat #fff; z-index: 2; overflow: hidden;}
.head_bottom .logo{ margin-top: 7px;}

/*顶部二级导航*/
.head_bottom .secnavbox{ position: absolute; left: 0; bottom: 3px; width: 100%; height: 0; z-index: 2; overflow: hidden; -webkit-transition: all 350ms; transition: all 350ms;}
.head_bottom .secnavbox.on{ height: 42px;}
.head_bottom .secnavbox .w1170{ position: relative; height: 42px;}
.head_bottom .secnavbox .secnav_inner{ position: absolute; right: 0; top: 0; width: 740px; height: 42px; z-index: 3;}
.head_bottom .secnavbox .secnav_color{ position: absolute; width: 9999px; height: 42px; top: 0; left: 450px; background-color: #fba113; z-index: 2;}
.head_bottom .secnavbox .secnav_list{ position: absolute; top: 0; display: none;}
.head_bottom .secnavbox .secnav_list.sl1{ left: 58px;}
.head_bottom .secnavbox .secnav_list.sl2{ left: 155px;}
.head_bottom .secnavbox .secnav_list.sl3{ left: 444px;}
.head_bottom .secnavbox .secnav_list.sl4{ left: 454px;}
.head_bottom .secnavbox .secnav_list.sl5{ right: 0;}
.head_bottom .secnavbox .secnav_list li{ margin-left: 40px; line-height: 42px;}
.head_bottom .secnavbox .secnav_list li a{ color: #fff; font-weight: bold;}


/*顶部图+当前位置+翻页*/
.top_area{ margin-bottom: 40px; width: 100%;}
.top_area .topbg{ width: 100%; height: 218px;}
.top_area .secnavbox{  width: 100%; height: 57px; background-color: #f3f3f3;}
.top_area .secnavbox .secnav li{ width: 400px; height: 57px; line-height: 57px; text-align: center; -webkit-transition: all 400ms; transition: all 400ms;}
.top_area .secnavbox .secnav.halfwidth li{ width: 600px;}
.top_area .secnavbox .secnav li a{ width: 100%; height: 100%; color: #454545; font-size: 14px; font-weight: bold; display: block; -webkit-transition: all 400ms; transition: all 400ms;}
.top_area .secnavbox .secnav li.current{ background-color: #ffac2a;}
.top_area .secnavbox .secnav li.current a{ color: #fff;}
.top_area .secnavbox .secnav li:hover{ background-color: #ffac2a;}
.top_area .secnavbox .secnav li:hover a{ color: #fff;}
.currentpage{ padding: 10px 0 10px 20px; background: url(../img/public/home_icon.png) left center no-repeat; border-bottom: 3px solid #f3f3f3;}
.currentpage a{ /*margin-right: 15px; padding-right: 15px;*/ font-weight: bold; /*background: url(../img/public/arrow_icon.png) right center no-repeat;*/}
.currentpage a.current{ margin: 0; padding: 0; background: none;}

.aboutbg{ background: url(../img/public/ab_topbg.jpg) center no-repeat; background-size: cover;}
.traitbg{ background: url(../img/public/trait_topbg.jpg) center no-repeat; background-size: cover;}
.enbg{ background: url(../img/public/en_topbg.jpg) center no-repeat; background-size: cover;}
.layoutbg{ background: url(../img/public/layout_topbg.jpg) center no-repeat; background-size: cover;}
.newsbg{ background: url(../img/public/news_topbg.jpg) center no-repeat; background-size: cover;}
.joinbg{ background: url(../img/public/join_topbg.jpg) center no-repeat; background-size: cover;}
.cpbg{ background: url(../img/public/cp_topbg.jpg) center no-repeat; background-size: cover;}
.head_fixedbtn{ position: fixed; right: -57px; top: 70px; width: 57px; height: 56px; background: url(../img/public/head_fixbtn.png) center no-repeat; z-index: 6; display: block; -webkit-transition: all 400ms; transition: all 400ms;}
.head_fixedbtn.show{ right: 0;}
.pageselect{ padding: 15px 0; text-align: center;}
.pageselect > a,.pageselect > span{ margin: 0 5px; padding: 5px 10px; color: #2f9294; font-size: 14px; font-weight: bold; border: 1px solid #2f9294; background-color: #fff; display: inline-block; _zoom: 1; *display: inline; -webkit-transition: all 400ms; transition: all 400ms;}
.pageselect > span{ color: #fff; background-color: #2f9294;}
.pageselect > a:hover{ color: #fff; background-color: #2f9294;}

.pages{ padding: 15px 0; text-align: center;}
.pages > a, .pages > span{ margin: 0 5px; padding: 5px 10px; color: #2f9294 !important; font-size: 14px; font-weight: bold; border: 1px solid #2f9294; background-color: #fff; display: inline-block; _zoom: 1; *display: inline; -webkit-transition: all 400ms; transition: all 400ms;}
.pages > span{ color: #fff !important; background-color: #2f9294;}
.pages > a:hover{ color: #fff !important; background-color: #2f9294;}

/*右侧浮动*/
.rs_fixed{ position: fixed; right: 0; top: 30%; width: 69px; z-index: 5;}
.rs_fixed a{ margin-bottom: 3px;  width: 69px; height: 69px; display: block; -webkit-transition: all 400ms; transition: all 400ms;}
.rs_fixed a.rs_icon1{ background: url(../img/public/r_icon1.png) center 10px no-repeat #dddddd;}
.rs_fixed a.rs_icon2{ background: url(../img/public/r_icon2.png) center 10px no-repeat #dddddd;}
.rs_fixed a.rs_icon3{ background: url(../img/public/r_icon3.png) center 10px no-repeat #dddddd;}
.rs_fixed a.rs_icon4{ background: url(../img/public/r_icon4.png) center 10px no-repeat #dddddd;}
.rs_fixed a.rs_icon5{ background: url(../img/public/r_icon5.png) center 10px no-repeat #dddddd;}
.rs_fixed a:hover{ background-color: #e97439;}
.rs_fixed h6{ padding-top: 45px; color: #fff; font-weight: bold; text-align: center; -webkit-transition: all 400ms; transition: all 400ms; opacity: 0; display: none \9;}
.rs_fixed a:hover h6{ opacity: 1; display: block \9;}

a.backtop{ position: fixed; right: 50%; margin-right: -590px; bottom: 170px; width: 57px; height: 53px; background: url(../img/public/backtop.png) center no-repeat; z-index: 6; display: none;}
h1.nodatatitle{ margin: 30px 0; color: #fff; font-weight: bold; font-size: 13px; text-align: center;}

/*底部页脚*/
.footer{ position: relative; overflow-x: hidden;}
.footer .w1170{ position: relative; z-index: 3;}
.footer_leftcolor, .footer_rightcolor{ position: absolute; top: 0; width: 50%; height: 100%; z-index: 2;}
.footer_leftcolor{ left: 0; background-color: #2a2a2a;}
.footer_rightcolor{ right: 0; background-color: #2f2f2f;}

.footer_left{ padding: 40px 100px 40px 0; background-color: #2a2a2a;}
.footer_left ul{ margin-right: 35px;}
.footer_left ul li{ margin-bottom: 15px;}
.footer_left ul li a{ color: #b1b1b1; font-weight: bold;}
.footer_left ul li.first a{ color: #ebcf84;}

.footer_right{ position: relative; padding: 40px 0; width: 365px;}
.footer_right p{ margin-bottom: 12px; color: #b1b1b1; font-weight: bold;}
.footer_right span{ margin-top: 3px; margin-right: 10px; color: #ebcf84; font-weight: bold;}
.footer_right .footer_link{ margin-bottom: 15px;}
.footer_right .footer_link a.rs_abtn{ margin-top: 3px; margin-left: 10px; color: #b1b1b1; font-weight: bold; }
.footer_right .footer_link a.footer_menubtn{ width: 29px; height: 29px; background: url(../img/public/footer_link_icon1.png) center no-repeat; display: block;}
.footer_right .footer_linkmenu{ position: absolute; top: 0; left: 270px; padding-left: 30px; width: 999px; height: 100%; background-color: #636363; z-index: 2; opacity: 0; display: none \9; -webkit-transition: all 400ms; transition: all 400ms;}
.footer_right .footer_linkmenu.on{ left: 150px; opacity: 1; display: block \9;}
.footer_right .footer_linkmenu div.arrow{ position: absolute; left: -7px; top: 95px; width: 7px; height: 13px; background: url(../img/public/footer_arrow1.png) center no-repeat;}
.footer_right .footer_linklist{ padding-top: 25px;}
.footer_right .footer_linklist li{ margin-bottom: 10px; padding-left: 35px; height: 24px; line-height: 24px;}
.footer_right .footer_linklist li a{ color: #fff; font-weight: bold;}
.footer_right .footer_linklist li.footer_licon1{ background: url(../img/public/ht_icon2.png) left center no-repeat;}
.footer_right .footer_linklist li.footer_licon2{ background: url(../img/public/ht_icon3.png) left center no-repeat;}
.footer_right .footer_linklist li.footer_licon3{ background: url(../img/public/ht_icon4.png) left center no-repeat;}
.footer_right .footer_linklist li.footer_licon4{ background: url(../img/public/ht_icon5.png) left center no-repeat;}
.footer_right .footer_linklist li.footer_licon5{ background: url(../img/public/ht_icon6.png) left center no-repeat;}

.footer_right .secwmbox{ width: 0; height: 93px; -webkit-transition: all 400ms; transition: all 400ms; overflow: hidden;}
.footer_right .secwmbox.on{ width: 93px;}
.footer_right a.footer_shareicon1, .footer_right a.footer_shareicon2{ margin-left: 10px; width: 25px; height: 25px; display: block;}
.footer_right a.footer_shareicon1{ background: url(../img/public/footer_share_icon1.png) center no-repeat}
.footer_right a.footer_shareicon2{ background: url(../img/public/footer_share_icon2.png) center no-repeat}
.rs_mask{ position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 5; background: url(../img/public/rs_mask.png) left top repeat; display: none;}
.rs_showcontent{ position: fixed; left: 50%; top: 50%; margin-left: -533px; margin-top: -260px; width: 1066px; height: 520px; z-index: 6; background: url(../img/public/rsbg.png) center no-repeat; display: none;}
.rs_showcontent a.rs_offbtn{ position: absolute; right: 10px; top: 10px; width: 27px; height: 27px; background: url(../img/public/rs_offbtn.png) center no-repeat; z-index: 2;}
.rs_showcontent_inner{ padding: 40px 50px;}
.rs_showcontent_inner h1{ margin-bottom: 10px; color: #ff712b; font-size: 28px;}
.rs_showcontent_inner p{ margin-bottom: 20px; color: #717171; font-size: 14px;}


.carousel{position: relative;margin-bottom: 20px;line-height: 1;}
.carousel-inner{position: relative;width: 100%;overflow: hidden; z-index: 2;}
.carousel-inner > .item{position: relative;display: none;-webkit-transition: 0.6s ease-in-out left;-moz-transition: 0.6s ease-in-out left;-o-transition: 0.6s ease-in-out left;transition: 0.6s ease-in-out left;}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img{display: block;line-height: 1;}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev{display: block;}
.carousel-inner > .active{left: 0;}
.carousel-inner > .next,
.carousel-inner > .prev{position: absolute;top: 0;width: 100%;}
.carousel-inner > .next{left: 100%;}
.carousel-inner > .prev{left: -100%;}
.carousel-inner > .next.left,
.carousel-inner > .prev.right{left: 0;}
.carousel-inner > .active.left{left: -100%;}
.carousel-inner > .active.right{left: 100%;}
.carousel-control{position: absolute;top: 40%;left: 15px;width: 40px;height: 40px;margin-top: -20px; z-index: 3;}
.carousel-control.right{right: 15px;left: auto;}
.carousel-indicators{position: absolute;right: 15px;z-index: 5;margin: 0;list-style: none;  cursor: pointer;}
.carousel-indicators li{display: block;float: left;width: 10px;height: 10px;margin-left: 5px;text-indent: -999px;background-color: #ccc;background-color: rgba(255, 255, 255, 0.25)}
.carousel-indicators .active{}
.carousel-caption{position: absolute;right: 0;bottom: 0;left: 0;padding: 15px;background: #333333;background: rgba(0, 0, 0, 0.75);}
.carousel-caption h4,
.carousel-caption p{line-height: 20px;color: #ffffff;}
.carousel-caption h4{margin: 0 0 5px;}
.carousel-caption p{margin-bottom: 0;}

